/********************************      Reset      ********************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,  small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/********************************      Basic Structure      ********************************/

html { font-size: 100%; height: 100%; margin-bottom: 1px; /* Always show a scrollbar to avoid jumping when the scrollbar appears  */ }
body { font-family: Arial, Helvetica, sans-serif; color: #555; background: #f0f0f0 url('../img/bg-body.gif') top left repeat-y; font-size: 12px; }
#body-wrapper { background: url('../img/bg-radial-gradient.gif') fixed 230px top no-repeat; }
/********************************      Elements styling      ********************************/

h1, h2, h3, h4, h5, h6 { font-family: Helvetica, Arial, sans-serif; color: #222; font-weight: bold; }
h1 { font-family: Calibri, Helvetica, Arial, sans-serif; font-size: 31px; font-weight: bold; color: #fff; position: absolute; top: -1000px;  /* Remove this line and delete the logo (in the HTML) if you don't want an image as a logo */ }
h2 { font-size: 26px; padding: 0 0 10px 0; }
h3 { font-size: 17px; padding: 0 0 10px 0; }
h4 { font-size: 16px; padding: 0 0 5px 0; }
h5 { font-size: 14px; padding: 0 0 5px 0; }
h6 { font-size: 12px; padding: 0 0 5px 0; }
a { color: #57a000; text-decoration: none; }
a:hover { color: #000; }
a:active { color: #777; }
a:focus { outline: 1px; }
strong { font-weight: bold; color: #333; }
small { font-size: 0.85em; }
pre { font-family: monospace; }
p { padding: 5px 0 10px 0; line-height: 1.6em; }
/********************************      General Classes      ********************************/

.clear { clear: both; }
.align-left { float: left; }
.align-right { float: right; }
/************ Button ************/
.button { font-family: Verdana, Arial, sans-serif; display: inline-block; background: #459300 url('../img/bg-button-green.gif') top left repeat-x !important; border: 1px solid #459300 !important; padding: 4px 7px 4px 7px !important; color: #fff !important; font-size: 11px !important; cursor: pointer; }
.button:hover { text-decoration: underline; }
.button:active { padding: 5px 7px 3px 7px !important; }
a.remove-link { color: #bb0000; }
a.remove-link:hover { color: #000; }
/********************************      Sidebar      ********************************/

#sidebar { background: url('../img/bg-sidebar.gif') top left no-repeat; width: 230px; height: 100%; position: absolute; left: 0; top: 0; color: #888; font-size: 11px; }
#sidebar #sidebar-wrapper { margin: 0 0 0 9px; }
#sidebar a, #sidebar a:active { color:#ccc; }
#sidebar a:hover { color:#fff; }
#sidebar #sidebar-title { margin: 40px 0 40px 15px; }
#sidebar #logo { margin: 40px 0 40px 40px; }
#sidebar #profile-links { padding: 0 15px 20px 15px; text-align: right; line-height: 1.5em; }
/************ Sidebar Accordion Menu ************/

#sidebar #main-nav { width: 206px; padding: 0; margin: 0 0 0 15px; font-family: Helvetica, Arial, sans-serif; }
#sidebar #main-nav li { list-style: none; padding-bottom: 10px; text-align: right; }
#sidebar #main-nav li a.nav-top-item { background: transparent url('../img/bg-menu-item-green.gif') right center no-repeat; /* Background image for default color scheme - green */ padding: 10px 15px; color: #fff; font-size: 14px; cursor: pointer; display: block; text-decoration: none; }
#sidebar #main-nav li a.current { background-image: url('../img/bg-menu-item-current.gif') !important; color: #333; font-weight: bold; }
#sidebar #main-nav li a.current:hover { color: #333; }
#sidebar #main-nav ul { padding: 0; font-size: 12px; margin: 0; }
#sidebar #main-nav ul li { list-style: none; margin: 0; text-align: right; padding: 0; }
#sidebar #main-nav ul li a { padding: 8px 15px; display: block; color: #aaa; font-size: 13px; line-height: 1.2em; }
#sidebar #main-nav ul li a:hover, #sidebar #main-nav ul li a.current, #sidebar #main-nav ul li a.current:hover { color: #fff; }
#sidebar #main-nav ul li a.current { background: transparent url('../img/menu-current-arrow.gif') right center no-repeat !important; }
/************ Messages ************/

#messages p, #messages form { border-top: 1px solid #ddd; padding: 10px 0; }
#messages h4 { padding: 10px 0; }
#messages fieldset { margin: 0; }
#messages textarea { margin: 0 0 15px 0; }
/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content { margin: 0 30px 0 260px; padding: 40px 0 0 0; }
.column-left { width: 48%; float: left; }
.column-right { width: 48%; float: right; }
#page-intro { font-size: 17px; padding: 0 0 20px 0; }
#footer { border-top: 1px solid #ccc; margin: 40px 0 0 0; padding: 20px 0; font-size: 12px; }
/************ Lists ************/

#main-content ul, #main-content ol { padding: 10px 0; }
/* Unordered List */

#main-content ul li { background: url('../img/icons/bullet_black.png') center left no-repeat; padding: 4px 0 4px 20px; }
/* Ordered List */

#main-content ol { padding: 0 0 0 24px; }
#main-content ol li { list-style: decimal; padding: 4px 0; }
/*************** Content Box ***************/

.content-box { border: 1px solid #ccc; margin: 0 0 20px 0; background: #fff; }
.content-box-header { background: #e5e5e5 url('../img/bg-content-box.gif') top left repeat-x; margin-top: 1px; height: 40px; }
.content-box-header h3 { padding: 12px 15px 10px; float: left; }
ul.content-box-tabs { float: right; padding: 12px 15px 0 0 !important; margin: 0 !important; }
ul.content-box-tabs li { float: left; margin: 0; padding: 0 !important; background-image: none !important; }
ul.content-box-tabs li a { color: #333; padding: 8px 10px; display: block; margin: 1px; border-bottom: 0; }
ul.content-box-tabs li a:hover { color: #57a000; }
ul.content-box-tabs li a.current { background: #fff; border: 1px solid #ccc; border-bottom: 0; margin: 0; }
.content-box-content { padding: 20px; font-size: 13px; border-top: 1px solid #ccc; }
/************ Table ************/

#main-content table { width: 100%; border-collapse: collapse; }
#main-content table thead th { font-weight: bold; font-size: 15px; border-bottom: 1px solid #ddd; }
#main-content tbody { border-bottom: 1px solid #ddd; }
#main-content tbody tr { background: #fff; }
#main-content tbody tr.alt-row { background: #f3f3f3; }
#main-content table td, #main-content table th { padding: 10px; line-height: 1.3em; }
#main-content table tfoot td .bulk-actions { padding: 15px 0 5px 0; }
#main-content table tfoot td .bulk-actions select { padding: 4px; border: 1px solid #ccc; }
/*************** Pagination ***************/

#main-content .pagination { text-align: right; padding: 20px 0 5px 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.pagination a { margin: 0 5px 0 0; padding: 3px 6px; }
.pagination a.number { border: 1px solid #ddd; }
.pagination a.current { background: #469400 url('../img/bg-button-green.gif') top left repeat-x !important; border-color: #459300 !important; color: #fff !important; }
.pagination a.current:hover { text-decoration: underline; }
/************ Shortcut Buttons ************/

.shortcut-button { border: 1px solid #ccc; background: #f7f7f7 url('../img/shortcut-button-bg.gif') top left no-repeat; display: block; width: 120px; margin: 0 0 20px 0; }
.shortcut-button span { border: 1px solid #fff; display:block; padding: 15px 10px 15px 10px; text-align: center; color: #555; font-size: 13px; line-height: 1.3em; }
.shortcut-button span img { margin-bottom: 10px; }
.shortcut-button:hover { background: #fff; }
.shortcut-button span:hover { color: #57a000; }
ul.shortcut-buttons-set li { float: left; margin: 0 15px 0 0; padding: 0 !important; background: 0; }
/*************** Forms ***************/

form label { display: block; padding: 0 0 10px; font-weight: bold; }
form fieldset legend { font-weight: bold; margin-bottom: 10px; padding-top: 10px; }
form p small { font-size: 0.75em; color: #777; }
form input.text-input, form select, form textarea, form .wysiwyg { padding: 6px; font-size: 13px; background: #fff url('../img/bg-form-field.gif') top left repeat-x; border: 1px solid #d5d5d5; color: #333; }
form .small-input { width: 25% !important; }
form .medium-input { width: 50% !important; }
form .large-input { width: 97.5% !important; font-size: 16px !important; padding: 8px !important; }
form textarea { width: 97.5% !important; font-family: Arial, Helvetica, sans-serif; }
form select { padding: 4px; background: #fff; }
form input[type="checkbox"], form input[type="radio"] { padding: 0; background: none; border: 0; }
/*************** Notifications ***************/

.notification { position: relative; margin: 0 0 15px 0; padding: 0; border: 1px solid; background-position: 10px 11px !important; background-repeat: no-repeat !important; font-size: 13px; width: 99.8%; }
.attention { background: #fffbcc url('../img/icons/exclamation.png') 10px 11px no-repeat; border-color: #e6db55; color: #666452; }
.information { background: #dbe3ff url('../img/icons/information.png'); border-color: #a2b4ee; color: #585b66; }
.success { background: #d5ffce url('../img/icons/tick_circle.png'); border-color: #9adf8f; color: #556652; }
.error { background: #ffcece url('../img/icons/cross_circle.png'); border-color: #df8f8f; color: #665252; }
.notification div { display:block; font-style:normal; padding: 10px 10px 10px 36px; line-height: 1.5em; }
.notification .close { color:#990000; font-size:9px; position:absolute; right:5px; top:5px; }
/* Notification for form inputs */

.input-notification { background-position: left 2px; background-repeat: no-repeat; padding: 2px 0 2px 22px; background-color: transparent; margin: 0 0 0 5px; }
/* Notification for login page */

#login-wrapper #login-content .notification { border: 0; background-color: #141414; color: #fff !important; }
/********************************      Login Page      ********************************/

body#login { color: #fff; background: #222 url('../img/bg-login.gif'); }
#login-wrapper { background: url('../img/bg-login-top.png') top left repeat-x; }
#login-wrapper #login-top { width: 100%; padding: 140px 0 50px 0; text-align: center; }
#login-wrapper #login-content { text-align: left; width: 300px; margin: 0 auto; }
#login-wrapper #login-content label { color: #fff; font-weight: normal; font-size: 14px; font-family: Helvetica, Arial, sans-serif; float: left; width: 70px; padding: 0; }
#login-wrapper #login-content input { width: 200px; float: right; margin: 0 0 20px 0; border: 0; background: #fff; }
#login-wrapper #login-content p { padding: 0; }
#login-wrapper #login-content p#remember-password { float: right; }
#login-wrapper #login-content p#remember-password input { float: none; width: auto; border: 0; background: none; margin: 0 10px 0 0; }
#login-wrapper #login-content p .button { width: auto; margin-top: 20px; }
.button, #main-content table tfoot td .bulk-actions select, .pagination a.number, form input.text-input, form textarea, form .wysiwyg, form select { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.content-box, .content-box-header, ul.content-box-tabs li a.current, .shortcut-button, .notification { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
.content-box-header { -moz-border-radius-bottomleft: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.closed-box .content-box-header { -moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; }
ul.content-box-tabs li a.current { -moz-border-radius-bottomleft: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.shortcut-button span { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
div.wysiwyg ul.panel li a { opacity: 0.6; }
div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active { opacity: 0.99; }
/********************************      Blue Style      ********************************/
a { color: #0078cc; }
.button { background: #004a95 url('../img/bg-button-blue.gif') top left repeat-x !important; border-color: #004994 !important; }
#sidebar #main-nav li a.nav-top-item { background: transparent url('../img/bg-menu-item-blue.gif') right center no-repeat; }
ul.content-box-tabs li a:hover { color: #0078cc; }
.pagination a.current { background: #004a95 url('../img/bg-button-blue.gif') top left repeat-x !important; border-color: #004994 !important; }
.action-button span:hover { color: #0078cc; 0;
}
/********************************      jQuery plugins styles      ********************************/

/********************************  jQuery Validate   ********************************/

form label.error { position: relative; margin: 0 0 20px 0; padding: 5px 0 5px 35px; border: 1px solid; font-size: 12px; width: 99.8%; background: #ffcece url("../img/icons/cross.png") no-repeat 5px center; border-color: #df8f8f; color: #000000; width: 50%; }
form input.error, form textarea.error, form select.error { border: 1px solid #FF704E; background: #ffcece; }
form .ok { border: 1px solid #6C6; }

/********************************  jQuery Sorting   ********************************/
#sortable.grid { list-style-type: none; margin: 0; padding: 0; }
#sortable.grid li { margin: 3px 3px 3px 0; padding: 5px; float: left; width: 75px; height: 75px; font-size: 4em; text-align: center; }

#sortable.banners { list-style-type: none; margin: 0; padding: 0; }
#sortable.banners li { margin: 3px 3px 3px 0; padding: 5px; width: 400px; height: 100px; font-size: 4em; text-align: center; }

#sortable.text { list-style-type: none; margin: 0; padding: 0; }
#sortable.text li { margin: 3px 3px 3px 0; padding: 5px 5px 5px 25px; width: 400px; line-height: 25px; font-size: 15px; text-align: left; }

#album { float: left; width: 65%; min-height: 12em; }
.album.custom-state-active { background: #eee; }
.album li { float: left; width: 96px; height: 72px; padding: 5px 5px 5px 10px; margin: 4px; text-align: center; }
.album li h5 { margin: 0 0 0.4em; cursor: move; }
.album li a { float: right; }
.album li a.ui-icon-zoomin { float: left; }
.album li img { width: 96px; height:72px; cursor: move; }

#trash { float: right; width: 32%; min-height: 18em; padding: 1%;} * html #trash { height: 18em; } /* IE6 */
#trash h4 { line-height: 16px; margin: 0 0 0.4em; }
#trash h4 .ui-icon { float: left; }
#trash .album h5 { display: none; }

.trashList.custom-state-active { background: #eee; }
.trashList li { float: left; width: 96px; height: 72px; padding: 5px 5px 5px 10px; margin: 4px; text-align: center; display: inline-block; }
.trashList li h5 { margin: 0 0 0.4em; cursor: move; }
.trashList li a { float: right; }
.trashList li a.ui-icon-zoomin { float: left; }
.trashList li img { width: 96px; height:72px; cursor: move; }


/*************** jQuery WYSIWYG ***************/

div.wysiwyg { border: 1px solid #cccccc; padding: 5px; background-color: #ffffff; width: 97.5% !important; }
div.wysiwyg * { margin: 0; padding: 0; }
div.wysiwyg ul.panel { border-bottom: 1px solid #cccccc; float: left; width: 100%; padding: 0 0 5px 0; }
div.wysiwyg ul.panel li { list-style-type: none; float: left; margin: 0 2px; padding: 0 !important; background: #ffffff; background-image: none !important; }
div.wysiwyg ul.panel li.separator { height: 16px; margin: 0 4px; border-left: 1px solid #cccccc; }
div.wysiwyg ul.panel li a { display: block; padding: 0 !important; width: 16px; height: 16px; background: url('../img/icons/jquery.wysiwyg.gif') no-repeat -64px -80px; border: 0; cursor: pointer; padding: 1px; }
div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active { }
div.wysiwyg ul.panel li a.active { background-color: #f9f9f9; border: 1px solid #cccccc; border-left-color: #aaaaaa; border-top-color: #aaaaaa; padding: 0; }
div.wysiwyg ul.panel li a.bold { background-position: 0 -16px; }
div.wysiwyg ul.panel li a.italic { background-position: -16px -16px; }
div.wysiwyg ul.panel li a.strikeThrough { background-position: -32px -16px; }
div.wysiwyg ul.panel li a.underline { background-position: -48px -16px; }
div.wysiwyg ul.panel li a.justifyLeft { background-position: 0 0; }
div.wysiwyg ul.panel li a.justifyCenter { background-position: -16px 0; }
div.wysiwyg ul.panel li a.justifyRight { background-position: -32px 0; }
div.wysiwyg ul.panel li a.justifyFull { background-position: -48px 0; }
div.wysiwyg ul.panel li a.indent { background-position: -64px 0; }
div.wysiwyg ul.panel li a.outdent { background-position: -80px 0; }
div.wysiwyg ul.panel li a.subscript { background-position: -64px -16px; }
div.wysiwyg ul.panel li a.superscript { background-position: -80px -16px; }
div.wysiwyg ul.panel li a.undo { background-position: 0 -64px; }
div.wysiwyg ul.panel li a.redo { background-position: -16px -64px; }
div.wysiwyg ul.panel li a.insertOrderedList { background-position: -32px -48px; }
div.wysiwyg ul.panel li a.insertUnorderedList { background-position: -16px -48px; }
div.wysiwyg ul.panel li a.insertHorizontalRule { background-position: 0 -48px; }
div.wysiwyg ul.panel li a.h1 { background-position: 0 -32px; }
div.wysiwyg ul.panel li a.h2 { background-position: -16px -32px; }
div.wysiwyg ul.panel li a.h3 { background-position: -32px -32px; }
div.wysiwyg ul.panel li a.h4 { background-position: -48px -32px; }
div.wysiwyg ul.panel li a.h5 { background-position: -64px -32px; }
div.wysiwyg ul.panel li a.h6 { background-position: -80px -32px; }
div.wysiwyg ul.panel li a.cut { background-position: -32px -64px; }
div.wysiwyg ul.panel li a.copy { background-position: -48px -64px; }
div.wysiwyg ul.panel li a.paste { background-position: -64px -64px; }
div.wysiwyg ul.panel li a.increaseFontSize { background-position: -16px -80px; }
div.wysiwyg ul.panel li a.decreaseFontSize { background-position: -32px -80px; }
div.wysiwyg ul.panel li a.createLink { background-position: -80px -48px; }
div.wysiwyg ul.panel li a.insertImage { background-position: -80px -80px; }
div.wysiwyg ul.panel li a.html { background-position: -48px -48px; }
div.wysiwyg ul.panel li a.removeFormat { background-position: -80px -64px; }
div.wysiwyg ul.panel li a.empty { background-position: -64px -80px; }
div.wysiwyg iframe { border: 0; margin: 5px 0 0 0; clear: left; width: 97.5% !important; }
